<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Recurring Schedule Times on responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_RecurSchedule extends StaticList {
	protected function _table() {
		return array(
			0=>_('Weekly'),
			1=>_('Monthly'),
			2=>_('Quarterly'),
			3=>_('Semi-Annually'),
			4=>_('Annually'),
			5=>_('Two years'),
			6=>_('Three Years')
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
